@font-face {
  font-family: VAG;
  src: url('http://dpr.irisdevlab.com:8000/themes/dancowtheme/dist_layout/fonts/40730_Vogue.ttf');
}

.carousel-inner>.item>img {
    width: 100%;
}
#inner-side-right #rewards .reward-item {
    height: 280px;
}
.reward-item .reward-title > h4 {
    color: #4A4A4A;
}

#inner-side-right .otp{
    width: 100px;;
}

#inner-side-right .product {
    height: 270px;
}
#rewards a:hover {
    text-decoration: none;
}
#carousel .carousel-control {
    background: none;
}
.navbar-default li.active > a {
    background: #CB830D !important;
    border: none !important;
}
.nav.navbar-nav {
    background: #F5A623;
}


.reward-item .reward-title {
    height: 60px;
}

.article-box .col-md-3 > a {
    color: #4A4A4A;
}
.article-box .col-md-3 > a:hover {
    text-decoration: none;
}


.input-group{
    border: 1px solid #B0B0B0;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 40px;
    width: 60%;
    display: inline-block;
    margin-top: 40px;
}

.input-group > input{
    width: inherit;
    border: none;
    border-right: none;
    border-radius: 5px 0px 0 5px;
    padding: 18px 0;
}
.input-group-button .btnclip:hover{
    cursor: pointer;
    background: #F5A623;
    color: #FFF;
}
.input-group-button .btnclip{
    max-width: 200px;
    height: 56px;
    line-height: 32px;
    width: 98px;
    float: right;
    text-transform: uppercase;
    display: inline-block;
    background: #F8E71C;
    /*border: 1px solid #d82679;*/
    border-radius: 0px 3px 3px 0px;
    color: #000;
    font-weight: bold;
}
button.delete-keranjang {
    border: none;
    background: none;
}

#reference-bottom > ul > li:nth-child(3){
    display: none !important;
}

#breadcrumb > a {

}

div#block-artheme-content > div {
    margin-top: 135px;
}
.navbar-default {
    z-index: 999 !important;
}
div#reward-map .reward-item .point-banner,
div#reward-shell .reward-item .point-banner {
    /*color: #980303;
    font-size: 20px;*/
    background: url('../img/point-banner-Ramadhan.png');
    background-size: cover;

}
.new_dd a{
    background: url('../img/circles.png') no-repeat right 20px center;
    padding-right:50px !important;
}
.new_dd.open a,
.new_dd.open a:hover,
.new_dd.open a:focus{
    background:#CB830D url('../img/circles.png') no-repeat right 20px center !important;
    padding-right:50px !important;
}
.new_dd.open .new_ddm li a{
    padding:10px 10px !important;
}
.new_dd.open .new_ddm li a img{
    display: block;
    margin:0 auto;
}
.new_ddm{
}
.new_ddm li a{
    padding:10px 10px !important;
}
.new_dd.open .new_ddm a{
    background:#CB830D !important;
}

nav.navbar-fixed-top .collapse ul.nav{
    width: 100%;
}
nav.navbar-fixed-top .collapse ul.nav > li.new_dd{
    float: right;
}
nav.navbar-fixed-top .collapse ul.nav > li.new_dd > ul.new_ddm{
    left: -101px;
}
nav.navbar-fixed-top .collapse ul.nav > li.new_dd > a{
    font-size: 10px;
    padding-top: 30px;
    padding-bottom: 0px;
    text-align: right;
}

@media (max-width: 1199px) {
    /* HEADER */
    #logged-area {
        float: none;
        margin-top: 0;
    }
    nav.navbar-fixed-top .collapse ul.nav > li.new_dd{
        display: none;
    }
    nav.navbar-fixed-top .collapse ul.nav{
        width: inherit;
    }

    /* HOME */
    #titletemukan {
        text-align: center;
    }
    #inputkode {
        width: 80%;
        height: 40px;
    }
    .block-kode-unik form {
        text-align: center;
    }
    .block-kode-unik form > input {
        display: inline-block;
        margin-bottom: 10px;
    }
    #top-bar input[type="submit"] {
        margin: 0;
        width: 120px;
        height: 40px;
        padding: 6px 23px;
    }
    .block-kode-unik > .col-md-3 {
        display: inline-block;
    }
    #top-bar {
        height: auto;
        padding-bottom: 20px;
    }
    div#nestle-logos > img {
        margin: 10px;
    }
    #inner-side-right #rewards .reward-item {
        height: auto;
    }

    .reward-item {
      float: none;
      width: 100%;
      margin-bottom: 10px;
    }

    .reward-item .reward-img > img {
        width: 100%;
    }



    /* REFERESIKAN TEMAN */
    #reference-bottom > ul > li:nth-child(3){
        display: inline-block !important;
    }


}
